from pydantic import Field, NonNegativeInt

from pydantic_settings import BaseSettings


class SpeedSettings(BaseSettings):
    factorial: NonNegativeInt = Field(50000, alias="MS_FACTORIAL")


class AppSettings(BaseSettings):
    speed: SpeedSettings = SpeedSettings()


settings = AppSettings()
